.suggestion_list
{
    background: white;
    border: 1px solid #990033;
    overflow: auto;
}

.suggestion_list ul
{
    padding: 0;
    margin: 0;
    list-style-type: none;
    text-align: left;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}

.suggestion_list li
{
    padding: 2px 4px 2px 6px;
    margin: 0px;
    list-style-type: none;
}

.suggestion_list a
{
    text-decoration: none;
    color: #990033; 
    display: block;
}

.suggestion_list a:hover
{
    text-decoration: none!important;
    color: White;
    display: block;
}

.suggestion_list .selected
{
    background: #990033;
    color: white;
}

.suggestion_list .selected a
{
    color: white;
    display: block;
}

#autosuggest
{
    display: none;
    z-index: 99;
    padding: 0px;
    margin: 0px;

    font-size: 10pt;
}

#autosuggestiframe
{
    background-color: White;
    border-width: 0;
    position: absolute;
	padding: 0px;
	margin: 0px;
	margin-left: 45px;
	list-style: none;
	z-index: 90px;
	left: -999em;
}